-- 基础信息
base_info = {
	group_id = 133303530
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 530001, monster_id = 25210303, pos = { x = -1607.765, y = 252.722, z = 4088.500 }, rot = { x = 0.000, y = 164.587, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9511, area_id = 26 },
	{ config_id = 530004, monster_id = 25210202, pos = { x = -1606.537, y = 253.072, z = 4086.220 }, rot = { x = 0.000, y = 322.308, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9512, area_id = 26 },
	{ config_id = 530007, monster_id = 25210102, pos = { x = -1602.103, y = 255.236, z = 4077.663 }, rot = { x = 0.000, y = 323.930, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9505, area_id = 26 },
	{ config_id = 530008, monster_id = 25210401, pos = { x = -1601.996, y = 254.588, z = 4079.449 }, rot = { x = 0.000, y = 212.981, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9504, area_id = 26 },
	{ config_id = 530013, monster_id = 28060901, pos = { x = -1596.655, y = 252.980, z = 4084.193 }, rot = { x = 0.000, y = 180.797, z = 0.000 }, level = 32, drop_tag = "驮兽镀金旅团", disableWander = true, pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 530002, gadget_id = 70220128, pos = { x = -1607.296, y = 252.783, z = 4087.290 }, rot = { x = 3.020, y = 77.395, z = 9.319 }, level = 30, area_id = 26 },
	{ config_id = 530006, gadget_id = 70310004, pos = { x = -1602.881, y = 254.990, z = 4078.331 }, rot = { x = 19.768, y = 359.679, z = 359.891 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 530009, gadget_id = 71700431, pos = { x = -1600.502, y = 255.600, z = 4075.974 }, rot = { x = 351.245, y = 140.883, z = 4.053 }, level = 32, area_id = 26 },
	{ config_id = 530010, gadget_id = 70220048, pos = { x = -1606.251, y = 252.389, z = 4090.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 530011, gadget_id = 70220050, pos = { x = -1605.672, y = 252.436, z = 4089.178 }, rot = { x = 354.640, y = 137.874, z = 6.020 }, level = 32, area_id = 26 },
	{ config_id = 530012, gadget_id = 70220052, pos = { x = -1607.541, y = 252.379, z = 4090.609 }, rot = { x = 0.126, y = 0.000, z = 0.021 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 530001, 530004, 530007, 530008, 530013 },
		gadgets = { 530002, 530006, 530009, 530010, 530011, 530012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
